# Job Finder

A flutter application for JIP8 - progressoft.
This app fetches job openinings from multiple sources and displays them on a list for interaction, the list can be filtered and supports infinate scroll accross all sources.
